Een expresbericht verzenden vanuit Outlook Express
  1. Dubbelklik in het deelvenster met contactpersonen van Outlook Express op de naam van een contactpersoon die on line is.
  2. Typ het bericht onder aan het expresberichtvenster en klik vervolgens op de knop Verzenden.


Een contactpersoon uitnodigen voor een spel of een on line vergadering vanuit Outlook Express

U kunt pas een spel of een on line vergadering opstarten vanuit de berichtenservice als het desbetreffende programma op beide computers is geïnstalleerd. Als u bijvoorbeeld Age of Empires wilt spelen met Marjan, moeten Marjan en uzelf Age of Empires op de computer hebben geïnstalleerd.

  1. Dubbelklik in het deelvenster met contactpersonen in Outlook Express op de naam van een contactpersoon die on line is.
  2. Klik in het venster voor expresberichten op de knop Uitnodigen en klik vervolgens op Om NetMeeting te starten of op de naam van het desbetreffende spel of programma.

    U kunt een contactpersoon uitnodigen om gebruik te maken van elk van de programma's in het menu Uitnodigen. Hierin worden alle geschikte programma's op uw computer weergegeven.


Contactpersonen bekijken die on line zijn (vanuit Outlook Express)
  1. Klik in de titel van het deelvenster met contactpersonen in Outlook Express op Contactpersonen.
  2. Klik op Sorteren op status.

    On line contactpersonen (groene pictogrammen) worden verplaatst naar de bovenkant van de lijst. Daaronder komen de off line contactpersonen (rode pictogrammen) en tenslotte de normale contactpersonen van het adresboek (gele pictogrammen).

Opmerking

  • In tegenstelling tot het MSN Messenger Service-programma wordt bij het sorteren op status in Outlook Express onderscheid gemaakt tussen de actieve on line contactpersonen en de contactpersonen die een andere status hebben dan on line, bijvoorbeeld Zit niet achter computer of Bezet.


De lijst bekijken van personen die u kunnen zien (vanuit Outlook Express)
  1. Wijs in het menu Extra van Outlook Express de naam van de gewenste berichtenservice aan en klik vervolgens op Opties.
  2. Klik op het tabblad Privacy. De lijst Geaccepteerd bevat alle mensen die uw on line status kunnen zien en die u berichten kunnen sturen.

Als u iemand machtigt om uw naam toe te voegen aan de lijst met contactpersonen van iemand, plaatst u de naam van die persoon op uw lijst Geaccepteerd. Als u deze machtiging weigert, komt de naam van die persoon op uw lijst Geblokkeerd.

Verwante onderwerpen

Iemand blokkeren zodat deze u geen expresberichten kan toesturen (vanuit Outlook Express)

De blokkering opheffen van iemand die u hebt geblokkeerd vanuit Outlook Express


De manier wijzigen waarop uw naam wordt weergegeven voor andere mensen
  1. Wijs in het menu Extra van Outlook Express de naam van de gewenste berichtenservice aan en klik vervolgens op Opties.
  2. Klik op het tabblad Algemeen onder Mijn weergavenaam op uw naam en typ vervolgens de naam die u wilt gebruiken.

    De volgende keer dat mensen waarbij u op de lijst staat zich aanmelden, zien ze deze nieuwe naam.

Opmerking

  • Als u wilt dat andere mensen de verandering van de naam direct zien, kunt u de status wijzigen in Off line weergeven en deze dan terugzetten op On line.


Anderen laten weten dat u niet beschikbaar bent (vanuit Outlook Express)
  • Wijs in het menu Extra van Outlook Express de optie Mijn on line status aan en klik vervolgens op het item dat uw status het beste omschrijft.

    Uw status wordt weergegeven als de muisaanwijzer boven uw naam zweeft. Dit is niet zoals bij het berichtenserviceprogramma, waar de status tussen haakjes achter uw naam wordt weergegeven. Het pictogram naast uw naam verandert ook.

Opmerking

  • U kunt nog steeds berichten ontvangen, maar als u klikt op Bezet of op Aan de telefoon, zal door een binnenkomend bericht de taakbalk niet knipperen en zal er ook geen waarschuwingssignaal klinken.
Verwant onderwerp

Anderen zien vanuit Outlook Express zonder zelf gezien te worden


Anderen zien zonder zelf gezien te worden (vanuit Outlook Express)
  • Wijs in het menu Extra in Outlook Express Mijn on line status aan en klik vervolgens op Onzichtbaar.

    Voor andere gebruikers lijkt het of u off line bent. In werkelijkheid bent u on line en kunt u zien welke gebruikers in uw lijst on line zijn.

Opmerking

  • U kunt de on line status van uw contactpersonen wel zien als u op Onzichtbaar klikt, maar u kunt hun geen expresberichten sturen.


Meldingen uitschakelen (vanuit Outlook Express)

U krijgt een melding als iemand op uw lijst met contactpersonen zich aanmeldt of als u e-mail krijgt via Hotmail (als u een Hotmail-account hebt). U kunt het systeem zo instellen dat u geen melding meer krijgt als een contactpersoon zich aanmeld.

  1. Wijs in het menu Extra van Outlook Express de naam van de gewenste berichtenservice aan en klik vervolgens op Opties.
  2. Schakel op het tabblad Algemeen onder Meldingen het selectievakje Bericht bij taakbalk weergeven als contactpersoon on line is uit.

Opmerking

  • U kunt een expresbericht naar iemand sturen door te klikken op de melding dat die persoon on line is.


Geen verbinding meer tot stand brengen met deze berichtenservice vanuit Outlook Express

Outlook Express probeert automatisch de gewenste berichtenservice te starten en hierbij aan te melden. U kunt ervoor zorgen dat dit niet gebeurt.

  1. Klik op Opties in het menu Extra van Outlook Express.
  2. Schakel het selectievakje Automatisch aanmelden bij MSN Messenger Service uit.
Verwant onderwerp

Verhinderen dat de berichtenservice automatisch wordt gestart


Afmelden bij de berichtenservice, maar niet bij Outlook Express
  • Wijs in het menu Extra van Outlook Express de naam van de gewenste berichtenservice aan en klik vervolgens op Afmelden.

Als u zich afmeldt bij de berichtenservice, wordt de verbinding met het Internet niet onderbroken en blijft Outlook Express actief. De on line contactpersonen worden echter niet langer weergegeven in het deelvenster met contactpersonen.


Een nieuwe on line contactpersoon toevoegen in Outlook Express
  • Wijs in het menu Extra in Outlook Express de naam van de gewenste berichtenservice aan, klik op On line contactpersoon en volg de instructies in de wizard Een contactpersoon toevoegen.

    • –of–

  • Klik met de rechtermuisknop op de naam van een on line contactpersoon in het deelvenster met contactpersonen van Outlook Express, klik op Nieuwe on line contactpersoon en volg de instructies in de wizard Een contactpersoon toevoegen.
Verwant onderwerp

Een contactpersoon uit het adresboek omzetten in een on line contactpersoon


Een contactpersoon uit het adresboek omzetten in een on line contactpersoon
  • Klik in het deelvenster met contactpersonen in Outlook Express met de rechtermuisknop op een contactpersoon en klik vervolgens op Instellen als on line contactpersoon.

    • -of-

  • Dubbelklik in het adresboek op de naam van de contactpersoon, klik op het tabblad On line, klik op het e-mailadres van de contactpersoon en klik vervolgens op Instellen als on line contactpersoon.

    Als u het Hotmail-adres van de contactpersoon selecteert, wordt deze persoon toegevoegd aan uw lijst van on line contactpersonen.

    Als de contactpersoon geen Passport-account of Hotmail-adres heeft, wordt de wizard Een contactpersoon toevoegen gestart. Hiermee kunt u de contactpersoon per e-mail een uitnodiging toesturen waarin wordt uitgelegd hoe deze een Passport-account kan verkrijgen en het berichtenserviceprogramma kan installeren.

Verwant onderwerp

Een on line contactpersoon omzetten in een normale contactpersoon in het adresboek


Een on line contactpersoon omzetten in een normale contactpersoon in het adresboek

U kunt in het adresboek iemand verwijderen als on line contactpersoon, maar deze aanhouden als normale contactpersoon, als deze persoon in de lijst met contactpersonen als on line contactpersoon én als contactpersoon van het adresboek is geregistreerd.

  1. Klik in het deelvenster met contactpersonen in Outlook Express met de rechtermuisknop op de on line contactpersoon die u wilt wijzigen en klik vervolgens op Verwijderen.
  2. Klik in het bevestigingsvenster op Nee.

    De contactpersoon verdwijnt uit de lijst met contactpersonen voor het berichtenserviceprogramma, maar blijft aanwezig in het adresboek.

Verwant onderwerp

Een contactpersoon uit het adresboek omzetten in een on line contactpersoon


Verhinderen dat het berichtenserviceprogramma automatisch wordt gestart

Verhinderen dat het berichtenserviceprogramma automatisch wordt gestart (vanuit Outlook Express)

Het berichtenserviceprogramma wordt automatisch gestart als u de computer aanzet. Als u verbinding met het Internet maakt, maakt het programma automatisch verbinding met de desbetreffende servers, waarna u de service direct kunt gebruiken.

  1. Klik in het menu Extra op de gewenste berichtenservice en klik vervolgens op Opties.
  2. Schakel het selectievakje Dit programma altijd uitvoeren op het tabblad Algemeen uit.

Opmerking

  • Als u verhindert dat het berichtenserviceprogramma automatisch wordt uitgevoerd en een verbinding tot stand wordt gebracht, kunt u het programma zelf opstarten. Klik hiervoor op Start, wijs Programma's aan, wijs Bureau-accessoires aan, wijs Communicatie aan en klik vervolgens op de naam van de gewenste berichtenservice.


Iemand blokkeren zodat deze u geen expresberichten kan toesturen (vanuit Outlook Express)
Iemand blokkeren die on line is
  1. Dubbelklik op het deelvenster Contactpersonen van Outlook Express op de naam van de contactpersoon die u wilt blokkeren.
  2. Klik in het expresberichtvenster op Blokkeren.

    Zolang deze persoon in de lijst Geblokkeerd staat, wordt u niet op de hoogte gesteld als deze persoon probeert u berichten te sturen en kan deze persoon uw on line status ook niet zien.

Iemand blokkeren die niet on line is
  1. Klik in Outlook Express op het menu Extra, wijs de naam van de gewenste berichtenservice aan en klik vervolgens op Opties.
  2. Klik op het tabblad Privacy.
  3. Klik in de lijst Geaccepteerd op de naam van de persoon die u wilt blokkeren en klik vervolgens op Blokkeren.
Verwant onderwerp

De blokkering opheffen van iemand die u hebt geblokkeerd voor Outlook Express


De blokkering opheffen van iemand die u hebt geblokkeerd vanuit Outlook Express

De blokkering opheffen van iemand die on line is

  1. Dubbelklik in het deelvenster met contactpersonen in Outlook Express op de naam van de contactpersoon waarvoor u de blokkering wilt opheffen.
  2. Klik in het expresberichtvenster op de knop Blokkering opheffen.

    Deze persoon kan nu uw on line status zien en u berichten sturen.

De blokkering opheffen van iemand die niet on line is
  1. Klik in Outlook Express op het menu Extra, wijs de naam van de gewenste berichtenservice aan en klik op Opties
  2. Klik op het tabblad Privacy.
  3. Klik in de lijst Geblokkeerd op de naam van de desbetreffende persoon en klik vervolgens op Toestaan.
Verwant onderwerp

Iemand blokkeren zodat deze u geen expresberichten kan toesturen vanuit Outlook Express